SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000283SiT!incidentspublic2008-12-03 20:042010-03-04 17:38
Reporternicdev 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.41Fixed in Version3.41 
Summary0000283: After sending an e-mail to a client from the incident details page, redirect fails
DescriptionWhen a user opens an incident and send an e-mail to the customer, after clicking "send email" the redirect fails and leaves ablank open window. When you go back to the incident you have to refresh to get the update.
Additional InformationJavascript errors:

syntax error
[Break on this error] window.close();l_redirect(''...cation='incident_details.php?id=7"); ?>\n
email_in....php?id=7 (line 6)
confirm_close_window is not defined
[Break on this error] confirm_close_window();
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000263)
nicdev (developer)
2008-12-03 21:31

This still exists in the 3.41 i tested last night...
User avatar (0000306)
ivan (administrator)
2008-12-08 16:10

Fixed in svn trunk r4413 for 3.45 release
needs porting to 3.41
User avatar (0000311)
ivan (administrator)
2008-12-09 10:39

Fix Ported to 3.41 branch as svn r4422
User avatar (0000316)
ivan (administrator)
2008-12-09 17:27

Fixed again in 3.41 branch r4424!!

- Issue History
Date Modified Username Field Change
2008-12-03 20:04 nicdev New Issue
2008-12-03 21:31 nicdev Note Added: 0000263
2008-12-05 11:03 ivan Assigned To => ivan
2008-12-05 11:03 ivan Status new => confirmed
2008-12-05 11:03 ivan Target Version => 3.41
2008-12-05 11:03 ivan Additional Information Updated
2008-12-08 16:10 ivan Note Added: 0000306
2008-12-08 16:10 ivan Status confirmed => resolved
2008-12-08 16:10 ivan Resolution open => fixed
2008-12-08 16:10 ivan Fixed in Version => 3.45
2008-12-08 16:10 ivan Tag Attached: needsporting
2008-12-09 10:39 ivan Tag Detached: needsporting
2008-12-09 10:39 ivan Note Added: 0000311
2008-12-09 10:39 ivan Fixed in Version 3.45 => 3.41
2008-12-09 17:27 ivan Note Added: 0000316
2010-03-04 17:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker